Subject: bug#69870: 29.2; Simple fix for Motif "XtGrabPointer failed."

From: Eli Zaretskii <[email-masked]>
Date: Sun, 31 Mar 2024 11:16:17 +0300

Ping! Rodney, could you please provide the details requested by Po Lu,
so we could make some progress here?

> Cc: "[email-masked]" <[email-masked]>
> Date: Tue, 19 Mar 2024 22:32:07 +0800
> From:  Po Lu via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> "Sparapani, Rodney" <[email-masked]> writes:
> 
> > I didn’t realize that emacs is always defined (so what’s the point ;o)
> 
> At some time it was intended that the Lucid widget library could be
> integrated into other programs (as the company who wrote it many moons
> ago did put into practice), but that has long since been neither a
> feature of any importance to us nor possible.
> 
> > How would I go about debugging this issue?  I have been trying to
> > figure this out for months.  Thanks.
> 
> Please start by recounting what immediately precedes the appearance of
> such an error message, in your experience.
> 
> 
> 
>